j071ach1_000_PAN_330000: ~kataoka ~takehiko desu .

j071ach1_000_PAN_330000_D: ich bin ~Takehiko ~Kataoka .

j071ach2_001_PAO_330000: ~tamaoki ~yuuichi desu .

j071ach2_001_PAO_330000_D: ich bin ~Yuuichi ~Tamaoki .

j071ach1_002_PAN_330000: ohayou gozaimasu .

j071ach1_002_PAN_330000_D: guten Morgen .

j071ach2_003_PAO_330000: ohayou gozaimasu .

j071ach2_003_PAO_330000_D: guten Morgen .

j071ach1_004_PAN_330000: hai . koNdo no ~hanoofaa no hou e shucchou suru keN nano desu kedo to ##shigatsu #gogatsu #rokugatsu to eeto# daitai #shigatsu itsu kara aite imasu ka itsu made .

j071ach1_004_PAN_330000_D: ja . es geht ja darum , da"s wir demn"achst eine Gesch"aftsreise nach ~Hannover machen , ## von wann bis wann im April haben Sie Zeit ? 

j071ach2_005_PAO_330000: sou desu ne #shigatsu no hajime kara #youka made deshitara aite iru no desu ga .

j071ach2_005_PAO_330000_D: also ich h"atte von Anfang bis zum achten April Zeit .

j071ach1_006_PAN_330000: hai .

j071ach1_006_PAN_330000_D: ja .

j071ach1_007_PAN_330000: soka . suimaseN . boku no hou ga #soN toki chi# sono toki ga sukoshi aitenai node #gogatsu no #nanoka kara #nijuuichinichi no aida de aite iru hi wa nai desu ka .

j071ach1_007_PAN_330000_D: aha . Entschuldigung . ich habe ## in dieser Zeit leider keine Zeit . haben Sie nicht vom f"unften bis zum einundzwanzigsten Mai ein paar freie Tage .

j071ach2_008_PAO_330000: deshitara .

j071ach2_008_PAO_330000_D: dann .

j071ach1_009_PAN_330000: hai .

j071ach1_009_PAN_330000_D: ja .

j071ach2_010_PAO_330000: #gogatsu no #nanoka shuppatsu to iu katachi deshitara juubuN ikeru no desu keredomo .

j071ach2_010_PAO_330000_D: Abflug am siebten Mai , das k"onnte gut funktionieren .

j071ach1_011_PAN_330000: hai . sore de wa #gogatsu no #nanoka kara .

j071ach1_011_PAN_330000_D: ja . dann also vom siebten Mai .

j071ach2_012_PAO_330000: hai .

j071ach2_012_PAO_330000_D: ja .

j071ach1_013_PAN_330000: shuppatsu de yoroshii desu ka .

j071ach1_013_PAN_330000_D: Abreise . ist das in Ordnung ?

j071ach2_014_PAO_330000: hai . sore de yoroshiku onegai shimasu .

j071ach2_014_PAO_330000_D: ja . ich bitte darum .

j071ach1_015_PAN_330000: hai . sore de wa sono #gogatsu #nanoka kara no biN ga .

j071ach1_015_PAN_330000_D: ja . dann ein Flug an diesem siebten Mai ,

j071ach2_016_PAO_330000: hai .

j071ach2_016_PAO_330000_D: ja .

j071ach1_017_PAN_330000: ~rufutohaNza koukuu no ~kaNsaikuukou hatsu ga #juuniji #juugofuN ni naru no desu kedo .

j071ach1_017_PAN_330000_D: das w"are dann ~Lufthansa , Abflug vom ~Kansai-Flughafen um zw"olf Uhr f"unfzehn .

j071ach2_018_PAO_330000: hai .

j071ach2_018_PAO_330000_D: ja . 

j071ach1_019_PAN_330000: sono biN de yoroshii desu ka .

j071ach1_019_PAN_330000_D: ist dieser Flug recht ?

j071ach2_020_PAO_330000: hoka niwa .

j071ach2_020_PAO_330000_D: und was gibt es noch ?

j071ach1_021_PAN_330000: hoka ga mokuyoubi hatsu no ga kore shika nai no desu yo .

j071ach1_021_PAN_330000_D: andere , am Donnerstag gibt es nur diesen .

j071ach2_022_PAO_330000: deshitara mou kore de .

j071ach2_022_PAO_330000_D: wenn das so ist , dann diesen .

j071ach1_023_PAN_330000: yoroshii desu ka .

j071ach1_023_PAN_330000_D: ist das recht ?

j071ach2_024_PAO_330000: hai .

j071ach2_024_PAO_330000_D: ja .

j071ach1_025_PAN_330000: hai . de kaeri no biN nano desu kedo .

j071ach1_025_PAN_330000_D: ja , dann der R"uckflug .

j071ach2_026_PAO_330000: hai .

j071ach2_026_PAO_330000_D: ja . 

j071ach1_027_PAN_330000: kayoubi ni mukou hatsu ni naru no desu yo . sono kayoubi no biN ga onajiku ~rufutohaNza koukuu no #juurokuji #gojuugofuN hatsu .

j071ach1_027_PAN_330000_D: Abflug ist dr"uben am Dienstag . ein Flug am Dienstag , das ist dann wieder ~Lufthansa , Abflug um sechzehn Uhr f"unfundf"unfzig .

j071ach2_028_PAO_330000: hai .

j071ach2_028_PAO_330000_D: ja .

j071ach1_029_PAN_330000: #desu ne# . ato #juuhachiji #yoNjuppuN hatsu . sono #futatoori ga aru no desu yo .

j071ach1_029_PAN_330000_D: ## und dann gibt es noch einen mit Abflug um achtzehn Uhr vierzig . diese beiden gibt es .

j071ach2_030_PAO_330000: hai .

j071ach2_030_PAO_330000_D: ja .

j071ach1_031_PAN_330000: hai . dochira no hou ga yoroshii deshou ka .

j071ach1_031_PAN_330000_D: ja . welcher ist Ihnen lieber ?

j071ach2_032_PAO_330000: sekkaku no shucchou desu node .

j071ach2_032_PAO_330000_D: da wir schon mal auf Gesch"aftsreise gehen ,

j071ach1_033_PAN_330000: hai .

j071ach1_033_PAN_330000_D: ja .

j071ach2_034_PAO_330000: narubeku nagaku taizai suru to iu koto de . #juuhachiji #yoNjuppuN no de yoroshiku onegai shimasu .

j071ach2_034_PAO_330000_D: f"ur einen m"oglichst langen Aufenthalt , bitte ich um den um achtzehn Uhr vierzig . 

j071ach1_035_PAN_330000: wakarimashita . sore de wa kaeri wa ##gogatsu# #gogatsu #juuninichi no #juuhachiji #yoNjuppuN hatsu de . de wa kochira no hou wa boku ga tehai shite okimasu node .

j071ach1_035_PAN_330000_D: alles klar . also ist der R"uckflug am zweiundzwanzigsten Mai ## um achtzehn Uhr vierzig . also dann , ich werde mich darum k"ummern .

j071ach2_036_PAO_330000: hai . yoroshiku onegai shimasu .

j071ach2_036_PAO_330000_D: ja . ich bitte darum .

j071ach1_037_PAN_330000: hai .

j071ach1_037_PAN_330000_D: ja .

j071ach2_038_PAO_330000: taizai saki no hou de hoteru nano desu keredomo . watakushi de shirabete okimashita tokoro #hitotsu osusume ga desu ne ~musumaNhoteru de kore ga chuuoueki no mae deshite #hyaku #yoNjusshitsu ari daburu de #nihyaku #saNjuuhachi maruku shiNguru de #hyaku #nanajuuhachi maruku . sauna ga atte kore boku toshitewa ikitai no desu keredomo ikaga deshou ka .

j071ach2_038_PAO_330000_D: dann das Hotel vor Ort . ich habe mich erkundigt , und es gibt eines , das ich empfehle , das Hotel ~Mussmann , das ist vor dem Hauptbahnhof , hat hundert vierzig Zimmer , Doppelzimmer kosten zweihundert achtunddrei"sig Mark und Einzelzimmer hundert achtundsiebzig Mark . es gibt eine Sauna . wenn es nach mir ginge , w"urde ich gerne dorthin gehen , wie w"are das ? 

j071ach1_039_PAN_330000: sou desu ne sochira no hoteru de ii desu . hai . tadashi boku nezou ga warui node daburu da to tabuN meiwaku kakaru to omou no de shiNguru no hou ga ii no desu yo . shiNguru de #futaheya de ii desu ka .

j071ach1_039_PAN_330000_D: also , dieses Hotel ist gut . ja . aber da ich schlecht schlafe , und ich denke im Doppelzimmer w"urde ich Ihnen zur Last fallen , sind Einzelzimmer besser , nicht wahr . sind zwei Einzelzimmer in Ordnung ?

j071ach2_040_PAO_330000: hai .

j071ach2_040_PAO_330000_D: ja .

j071ach2_041_PAO_330000: hai . kashikomarimashita .

j071ach2_041_PAO_330000_D: ja . einverstanden .

j071ach1_042_PAN_330000: hai .

j071ach1_042_PAN_330000_D: ja .

j071ach2_043_PAO_330000: sono you ni tehai shite okimasu .

j071ach2_043_PAO_330000_D: ich werde mich darum k"ummern .

j071ach1_044_PAN_330000: hai . onegai shimasu .

j071ach1_044_PAN_330000_D: ja . ich bitte darum .

j071ach2_045_PAO_330000: hai . sore deshitara chotto aida ni do nichi o hasamu no de shibaraku hi ga akimasu yo ne . sono buN kaNkou demo dou ka to omou no desu kedo . ikaga deshou ka .

j071ach2_045_PAO_330000_D: ja . dann haben wir ein paar Tage frei , da Samstag und Sonntag dazwischen liegen . ich dachte , wie w"are es mit Sightseeing in dieser Zeit ?

j071ach1_046_PAN_330000: sou desu ne kaNkou . to sou desu ne sekkaku ~doitsu no hou ni iku no dakara #resutoraN resutoraN# oishii mise attara sou iu toko ikitai no desu yo .

j071ach1_046_PAN_330000_D: also , Sightseeing . da wir schon mal nach ~Deutschland fahren , ## wenn es ein Laden , gibt wo es leckeres Essen gibt , w"urde ich da doch gerne hingehen .

j071ach2_047_PAO_330000: haa . deshitara uiNna no oishii mise demo . haa .

j071ach2_047_PAO_330000_D: ja . dann , auch ein Laden , wo es leckere ~Wiener-W"urstchen gibt .

j071ach1_048_PAN_330000: sou desu ne .

j071ach1_048_PAN_330000_D: genau , nicht wahr .

j071ach2_049_PAO_330000: hai .

j071ach2_049_PAO_330000_D: ja .

j071ach1_050_PAN_330000: hai .

j071ach1_050_PAN_330000_D: ja .

j071ach2_051_PAO_330000: sagashite okimasu no de .

j071ach2_051_PAO_330000_D: ich suche mal eins .

j071ach1_052_PAN_330000: soredewa sore mo onegai shimasu .

j071ach1_052_PAN_330000_D: also dann bitte ich auch darum .

j071ach2_053_PAO_330000: hai .

j071ach2_053_PAO_330000_D: ja .

j071ach2_054_PAO_330000: hai . kore de subete yotei no hou wa ikeru deshou ka .

j071ach2_054_PAO_330000_D: ja . k"onnen wir alles , was wir geplant haben , machen ?

j071ach1_055_PAN_330000: sou desu ne . okkee desu ne .

j071ach1_055_PAN_330000_D: ja . das ist okay , nicht wahr .

j071ach2_056_PAO_330000: hai . deshitara toujitsu no hou sochira no hikouki no hou mo yoroshiku onegai shite kore de kyou no tokoro wa shitsurei sasete itadakimasu .

j071ach2_056_PAO_330000_D: ja . dann bitte ich darum , die Pl"ane f"ur den betreffenden Tag und die Fl"uge . damit entschuldige ich mich f"ur heute .

j071ach1_057_PAN_330000: wakarimashita . soredewa otsukare sama desu .

j071ach1_057_PAN_330000_D: alles klar , also vielen Dank f"ur Ihre M"uhe .

j071ach2_058_PAO_330000: hai . arigatou gozaimashita .

j071ach2_058_PAO_330000_D: ja . vielen Dank .

j071ach1_059_PAN_330000: arigatou gozaimashita .

j071ach1_059_PAN_330000_D: vielen Dank .

